@charset "utf-8";

body {
  font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ",
    Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  -webkit-text-size-adjust: 100%;
  background-color: #fff;
  color: #3e3a39;
  font-size: 18px;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  body {
    font-size: 13px;
  }
}
.clearfix:after {
  content: " ";
  display: block;
  clear: both;
}

*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
img {
  max-width: 100%;
  height: auto;
  image-rendering: -webkit-optimize-contrast;
}
a {
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
.font-bold {
  font-weight: bold;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.container {
  max-width: 1200px;
  margin: 0 auto;
}
@media screen and (max-width: 1200px) {
  .container {
    padding: 0 30px;
  }
}
@media screen and (max-width: 768px) {
  .container {
    padding: 0 15px;
  }
  .pc {
    display: none;
  }
}
@media screen and (min-width: 769px) {
  .sp {
    display: none;
  }
}

.en {
  font-family: "variex", sans-serif;
  font-weight: 700;
  font-style: normal;
}
.btn {
  background: url(../img/arrow1_2x.png) no-repeat right 12px center / 7px 10px
    #3e3a39;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 230px;
  height: 46px;
  border-radius: 23px;
  font-size: 14px;
  font-weight: bold;
  margin: 0 auto;
}
@media screen and (min-width: 769px) {
  .btn {
    background: url(../img/arrow1.png) no-repeat right 27px center / 11px 16px
      #3e3a39;
    width: 460px;
    height: 90px;
    border-radius: 45px;
    font-size: 22px;
  }
  .btn:hover {
    background-color: #3abce1;
  }
}

#header {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 11;
  display: flex;
  justify-content: space-between;
}
#header .logo a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 160px;
  height: 150px;
  background-color: #fff;
  border-radius: 0 0 30px 0;
}
@media screen and (min-width: 769px) {
  #header .logo {
    position: relative;
    z-index: 12;
  }
  #header .logo a:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 768px) {
  #header {
    position: fixed;
  }
  #header .logo a {
    width: 80px;
    height: 75px;
    border-radius: 0 0 15px 0;
    position: relative;
    z-index: 5;
  }
  #header .logo a img {
    width: 43px;
  }
}

@media screen and (max-width: 768px) {
  .btn__menu {
    display: block;
    width: 60px;
    height: 60px;
    position: absolute;
    right: 3px;
    top: 7px;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 3;
  }
  /* .btn__menu.is-open::before {
    content: "";
    width: 100vw;
    height: 100vh;
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 3;
  } */
  .btn__menu > div {
    display: block;
    width: 25px;
    height: 25px;
    position: relative;
  }
  .btn__menu span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #fff;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
  }
  .btn__menu.is-change-color span {
    background-color: #3e3a39;
  }
  .btn__menu span:nth-child(1) {
    top: 0px;
  }
  .btn__menu span:nth-child(2) {
    top: 11px;
  }
  .btn__menu span:nth-child(3) {
    top: 22px;
  }
  .btn__menu.is-open span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
    background: #3e3a39;
  }
  .btn__menu.is-open span:nth-child(2) {
    opacity: 0;
    left: -30px;
  }
  .btn__menu.is-open span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
    width: 100%;
    background: #3e3a39;
  }
}
.gnav {
  padding: 20px;
}
.gnav ul {
  display: flex;
  align-items: center;
}
.gnav ul li {
  margin: 0 0 0 40px;
}
.gnav ul li:first-child {
  margin: 0;
}
.gnav ul li:last-child {
  margin: 0 0 0 50px;
}
.gnav ul li a {
  display: block;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  color: #fff;
}
.gnav ul li a.btn-regis,
.gnav ul li a.btn-contact {
  display: block;
  padding: 4px 25px;
  border-radius: 15px;
  color: #fff;
}
.btn-regis {
  background-color: #808080;
  background: rgba(128, 128, 128, 0.7);
}
.btn-contact {
  /*
  background-color: #808080;
  background: rgba(128, 128, 128, 0.7);
*/
  background-color: #ff723c;
  background-color: rgba(255, 114, 60);
}
@media screen and (min-width: 769px) {
  .gnav ul li a:hover {
    opacity: 0.7;
  }
  body:not(.top, .company-page)
    .gnav
    ul
    li
    a:not(.btn-regis, .btn-contact, .btn):hover {
    color: #3abce1 !important;
    opacity: 1;
  }
}
@media screen and (min-width: 800px) {
  .gnav ul li {
    margin: 0 0 0 50px;
  }
}
@media screen and (max-width: 768px) {
  .gnav {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    background-color: #e6f6ff;
    /* padding: 130px 20px 20px; */
    padding: 80px 20px 20px;
    height: 100vh;
    overflow: auto;
    z-index: 1;
    visibility: hidden;
    opacity: 0;
    transition: 0.3s;
  }
  .menu-open .gnav {
    visibility: visible;
    opacity: 1;
  }
  .gnav ul {
    display: block;
    text-align: center;
  }
  .gnav ul li,
  .gnav ul li:first-child,
  .gnav ul li:last-child {
    margin: 0 0 20px;
  }
  .gnav ul li:nth-child(3) {
    margin-bottom: 30px;
  }
  .gnav ul li a {
    color: #3e3a39;
  }
  .gnav ul li a.btn-regis,
  .gnav ul li a.btn-contact {
    padding: 10px 25px;
    border-radius: 20px;
    max-width: 200px;
    margin: 0 auto;
  }
}

/* top */
.top section,
.top #main > div {
  position: relative;
}
.top section::after,
.top #main > div::after {
  content: "";
  width: 90px;
  height: 90px;
  background: url(../img/ico3.png) no-repeat center / cover;
  position: absolute;
  left: 30px;
  bottom: 30px;
}
.top #main > div::after {
  background: url(../img/ico1.png) no-repeat center / cover;
}
.top section:nth-child(2n):after {
  background: url(../img/ico2.png) no-repeat center / cover;
  left: auto;
  bottom: auto;
  right: 30px;
  top: 30px;
}
section h2 {
  margin: 0 0 55px;
}
.top section p {
  line-height: 2.3;
}
.sec {
  padding: 150px 0 100px;
}
.is-bg {
  background-color: #e7ebf0;
}
@media screen and (max-width: 768px) {
  .top section::after,
  .top #main > div::after {
    width: 45px;
    height: 45px;
    left: 15px;
    bottom: 15px;
  }
  .top section:nth-child(2n):after {
    right: 15px;
    top: 15px;
  }
  section h2 {
    margin: 0 0 30px;
  }
  .top section p {
    line-height: 1.8;
  }
  .sec {
    padding: 100px 0 60px;
  }
}

/* .mainvisual */
.mainvisual img {
  width: 100%;
  height: auto;
  max-height: 100vh;
  object-fit: cover;
  object-position: center;
}
@media screen and (max-width: 767px) {
  .mainvisual {
    max-height: 144vw;
  }
}
/* message */
.message {
  padding: 150px 0 200px;
  background: url(../img/bg1.jpg) no-repeat center bottom #428fdd;
  color: #fff;
}
.message h3 {
  font-size: 30px;
  line-height: 1.7;
  font-weight: bold;
  margin: 0 0 55px;
}
@media screen and (min-width: 1440px) {
  .message {
    /* background-size: 100% auto; */
  }
}
@media screen and (min-width: 1000px) {
  .message .container {
    display: flex;
    flex-direction: row-reverse;
  }
  .message .photo,
  .message-text {
    width: 50%;
  }
  .message .photo {
    padding: 70px 0 0 40px;
  }
}
@media screen and (max-width: 999px) {
  .message {
    padding: 100px 0 185px;
    background: url(../img/bg1_2x.jpg) no-repeat center bottom #428fdd;
    background-size: 100% auto;
  }
  .message h3 {
    font-size: 19px;
    margin: 0 0 30px;
  }
  .message p {
    margin: 0 0 60px;
  }
  .message .photo {
    padding: 0 25px;
    text-align: center;
  }
}
/* service */
.service-text {
  margin: 0 0 75px;
}
.service h3 {
  font-size: 22px;
  font-weight: bold;
  line-height: 42px;
  margin: 0 0 40px;
}
.service p {
  line-height: 42px;
  margin: 0 0 70px;
}
@media screen and (max-width: 768px) {
  .service-text {
    margin: 0 0 40px;
  }
  .service h3 {
    font-size: 16px;
    line-height: 1.9;
    margin: 0 0 25px;
  }
  .service p {
    line-height: 1.8;
    margin: 0 0 40px;
  }
}
/* news */
.news-list {
  margin: 0 0 50px;
}
.news-list dl {
  margin: 0 0 5px;
  display: flex;
  background-color: #fff;
  font-weight: bold;
  line-height: 1.6;
  position: relative;
}
.news-list dl.is-new::before {
  content: "";
  width: 53px;
  height: 24px;
  background: url(../img/new.png) no-repeat center #ff723b;
  position: absolute;
  left: 0;
  top: 0;
}
.news-list dl dt {
  width: 230px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #3e3a39;
  color: #fff;
}
.news-list dl dd {
  width: calc(100% - 230px);
  padding: 36px 70px;
}
.news-list a span {
  text-decoration: underline;
}
#news .news-list a span {
  text-decoration: none;
}
.news-list a.pdf_link::after {
  content: "";
  width: 15px;
  height: 18px;
  background: url(../img/pdf.png) no-repeat center;
  display: inline-block;
  vertical-align: middle;
  margin: -3px 0 0 5px;
}
@media screen and (min-width: 769px) {
  .top section.news h2 {
    margin: 0 0 70px;
  }
  .news-list a:hover span {
    text-decoration: none;
  }
  #news .news-list a:hover span {
    text-decoration: underline;
  }
}
@media screen and (max-width: 767px) {
  .news h2 {
    margin: 0 0 40px;
  }
  .news-list {
    margin: 0 0 40px;
  }
  .news-list dl {
    margin: 0 0 3px;
  }
  .news-list dl.is-new::before {
    width: 40px;
    height: 18px;
    background: url(../img/new2x.png) no-repeat center / 30px 9px #ff723b;
  }
  .news-list dl dt {
    width: 105px;
  }
  .news-list dl dd {
    width: calc(100% - 105px);
    padding: 20px 15px;
  }
  .news-list a span {
    text-decoration: underline;
  }
  .news-list a.pdf_link::after {
    width: 12px;
    height: 14px;
    background: url(../img/pdf2x.png) no-repeat center / cover;
  }
}
/* about */
.about .photo {
  margin: 40px -15px 20px;
  text-align: center;
}
@media screen and (min-width: 1000px) {
  .about-wrap {
    display: flex;
    justify-content: space-between;
    width: 100%;
  }
  .about .photo {
    margin: -10px 18px 50px 0;
    text-align: center;
  }
}

/* footer */
#footer {
  border-top: 1px solid #e7ebf0;
  text-align: center;
  padding: 0 0 15px;
  font-size: 14px;
  font-weight: bold;
}
#footer .logo {
  margin: 55px 0 25px;
}
.fnav {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.fnav a {
  display: block;
}
.fnav1 li {
  margin: 0 30px;
}
.fnav1 li a {
  font-size: 16px;
}
.fnav1 ul {
  padding: 10px 0 0;
}
.fnav1 ul li a {
  font-size: 13px;
}
.fnav1 ul li {
  margin: 10px 0 0;
}
.fnav2 {
  margin: 0 0 30px;
}
.fnav2 li {
  margin: 0 10px;
}
@media screen and (min-width: 769px) {
  .fnav1 li a:hover {
    color: #3abce1;
  }
  .fnav2 li a:hover {
    text-decoration: underline;
  }
}
@media screen and (max-width: 767px) {
  #footer {
    padding: 0 0 15px;
    font-size: 11px;
  }
  #footer .logo {
    margin: 35px 0 20px;
  }
  #footer .logo img {
    width: 86px;
  }
  .fnav.fnav1 {
    display: block;
    text-align: center;
  }
  .fnav a {
    display: block;
  }
  .fnav1 li {
    margin: 0 0 25px;
  }
  .fnav1 li a {
    font-size: 14px;
  }
  .fnav1 ul {
    display: flex;
    justify-content: center;
  }
  .fnav1 ul li {
    margin: 0 10px;
  }
  .fnav1 ul li a {
    font-size: 10px;
  }
  .fnav2 {
    margin: 0 0 20px;
  }
  .fnav2 li {
    margin: 0 7px;
  }
  .copyright {
    font-size: 10px;
    padding-right: 40px;
  }
}
.pagetop {
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 11;
  display: none;
}
.pagetop li {
  margin: 10px 0 0;
}
.pagetop li a {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 70px;
  height: 70px;
  font-size: 14px;
  font-weight: bold;
  background-color: #3e3a39;
  color: #fff;
  border-radius: 50%;
}
.pagetop li:first-child a {
  background-color: #ff723b;
}
@media screen and (min-width: 769px) {
  .pagetop li a:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 768px) {
  .pagetop {
    right: 15px;
    bottom: 10px;
  }
  .pagetop li a {
    width: 44px;
    height: 44px;
    font-size: 10px;
  }
}
.sns {
  border-bottom: 1px solid #e7ebf0;
  padding: 35px 0 30px;
  margin: 0 0 55px;
}
.sns ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
.sns ul li {
  margin: 0 20px;
}
.sns p {
  margin: 0 0 15px;
}
.sns p span {
  display: inline-block;
  padding: 0 23px;
  background: url(../img/line1.png) no-repeat left center,
    url(../img/line2.png) no-repeat right center;
}
@media screen and (min-width: 769px) {
  .sns ul li a:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 768px) {
  .sns {
    padding: 35px 0 40px;
    margin: 0 0 40px;
  }
  .sns ul li:last-child {
    display: none;
  }
  .sns p {
    font-size: 12px;
    margin: 0 0 15px;
  }
  .sns p span {
    display: inline-block;
    padding: 0 17px;
    background: url(../img/line1_2x.png) no-repeat left center,
      url(../img/line2_2x.png) no-repeat right center;
    background-size: 10px 12px, 10px 12px;
  }
  .sns li a img {
    width: 45px;
  }
}
/* page */
.breadcrums {
  padding: 175px 0 55px;
  display: flex;
  flex-wrap: wrap;
  font-size: 14px;
  font-weight: bold;
}
.breadcrums li {
  margin: 0 45px 0 0;
  position: relative;
}
.breadcrums li::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 7px;
  border-color: transparent transparent transparent #3e3a39;
  position: absolute;
  left: 100%;
  top: 50%;
  margin: -5px 0 0 18px;
}
.breadcrums li:last-child {
  margin-right: 0;
}
.breadcrums li:last-child::after {
  display: none;
}
.breadcrums li a {
  text-decoration: underline;
}

#message .breadcrums {
  padding-bottom: 145px;
}
#message {
  padding-bottom: 155px;
  background: url(../img/company_info/bg1.jpg) no-repeat center bottom / cover;
}
#message p {
  line-height: 2.11;
  margin: 0 0 90px;
}
#message p:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .breadcrums {
    padding: 115px 0 30px;
    font-size: 11px;
  }
  .breadcrums li {
    margin: 0 32px 0 0;
  }
  .breadcrums li::after {
    border-width: 4px 0 4px 5px;
    margin: -4px 0 0 15px;
  }
  #message .breadcrums {
    padding-bottom: 85px;
  }
  #message {
    padding-bottom: 110px;
    background: url(../img/company_info/bg1_2x.jpg) no-repeat center bottom /
      cover;
  }
  #message p {
    margin: 0 0 50px;
  }
  .signature img {
    width: 105px;
  }
}
/* profile */
#profile {
  padding: 120px 0 100px;
}
#profile .news-list dl dd {
  font-family: "Kosugi", sans-serif;
}
#profile .btn {
  width: 614px;
  margin-top: 135px;
  position: relative;
  padding-left: 80px;
}
#profile .btn::before {
  content: "";
  width: 88px;
  height: 114px;
  background: url(../img/locobook.png) no-repeat center / cover;
  /* margin: 0 20px 0 0; */
  position: absolute;
  left: 80px;
}
@media screen and (max-width: 768px) {
  #profile {
    padding: 60px 0;
  }
  #profile .news-list dl dt {
    width: 75px;
    text-align: center;
  }
  #profile .news-list dl dd {
    width: calc(100% - 75px);
  }
  .indent li {
    text-indent: -15px;
    padding-left: 15px;
  }

  #profile .btn {
    width: 100%;
    margin-top: 45px;
    padding-left: 50px;
  }
  #profile .btn::before {
    content: "";
    width: 44px;
    height: 57px;
    left: 50px;
  }
}
/* access */
#access {
  padding: 120px 0;
}
#access p {
  line-height: 2.11;
  margin: 0 0 30px;
}
#access .breadcrums {
  padding: 0;
  font-size: 18px;
  font-weight: normal;
  margin: 0 0 60px;
}
.map img {
  width: 100%;
}
.mb-0 {
  margin-bottom: 0 !important;
}
@media screen and (max-width: 768px) {
  #access {
    padding: 60px 0;
  }
  #access p {
    margin: 0 0 25px;
  }
  #access .breadcrums {
    font-size: 13px;
    margin: 0 0 30px;
    align-items: flex-start;
  }
  #access .breadcrums li:last-child {
    flex: 1;
  }
  .map iframe {
    width: 100%;
    height: 300px;
  }
}

/* privacys */
.page-template .gnav ul li a:not(.btn-regis, .btn-contact, .btn) {
  /* .page-template .gnav ul li a{ */
  color: #3e3a39;
}
.page-template .btn__menu span {
  background-color: #3e3a39;
}
.page-template .btn__menu.is-change-color span {
  background-color: #ffffff;
}

#privacy {
  padding-bottom: 120px;
}
.anchor {
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 130px;
}
.anchor li {
  margin: 0 20px 20px 0;
}
.anchor li a {
  display: block;
  padding: 8px 50px;
  font-size: 14px;
  font-weight: bold;
  border-radius: 20px;
  background: url(../img/arrow3.png) no-repeat right 13px center #3e3a39;
  color: #fff;
}
.page-template h1 {
  margin: 0 0 60px;
}
@media screen and (max-width: 768px) {
  #privacy {
    padding-bottom: 70px;
  }
  .anchor {
    margin: 0 0 65px;
    display: block;
  }
  .anchor li {
    margin: 0 0 10px;
  }
  .anchor li a {
    padding: 8px 32px 8px 16px;
    font-size: 11px;
    background-position: right 10px center;
    text-align: center;
  }
  .page-template h1 {
    margin: 0 0 40px;
  }
}
/*  */
.policy {
  margin: 0 0 70px;
}
.policy h2 {
  font-size: 32px;
  font-weight: bold;
  border-top: 4px solid;
  border-bottom: 4px solid;
  padding: 12px 0;
  margin-bottom: 45px;
}
.policy h3 {
  font-family: "Kosugi", sans-serif;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 30px;
  margin-top: 30px;
}
.policy h3:not(.none) {
  text-indent: -24px;
  padding-left: 24px;
}
.policy-box {
  margin: 0 0 40px;
}
.policy ol {
  list-style-type: decimal;
  margin-left: 27px;
}
.policy p:not(:last-child) {
  margin: 0 0 35px;
}
.terms p,
.policy p,
.policy ul,
.policy ol {
  line-height: 2.1;
  font-family: "Kosugi", sans-serif;
}
.is-kosugi {
  font-family: "Kosugi", sans-serif;
}
.dots > li {
  position: relative;
  padding-left: 24px;
}
.maker {
  position: absolute;
  left: 0;
  top: 0;
}
.policy small {
  display: inline-block;
  font-size: 14px;
  line-height: 1.7;
}
.list-style1 > li {
  padding-left: 32px;
  position: relative;
  margin: 0 0 40px;
}
.policy .indent {
  text-indent: -55px;
  padding-left: 55px;
}
.table-style table {
  width: 100%;
  border-collapse: collapse;
}
.table-style table th {
  background-color: #3e3a39;
  color: #fff;
  border-right: 5px solid #fff;
  border-bottom: 5px solid #fff;
  vertical-align: middle;
  text-align: center;
  padding: 35px 15px;
}
.table-style table td {
  background-color: #e7ebf0;
  border-right: 5px solid #fff;
  border-bottom: 5px solid #fff;
  vertical-align: middle;
  padding: 20px;
  font-family: "Kosugi", sans-serif;
}
.table-style table th:last-child,
.table-style table td:last-child {
  border-right: none;
}
@media screen and (max-width: 768px) {
  .policy {
    margin: 0 0 40px;
  }
  .policy h2 {
    font-size: 24px;
    border-top: 2px solid;
    border-bottom: 2px solid;
    padding: 8px 0;
    margin-bottom: 25px;
  }
  .policy h3 {
    font-size: 18px;
    margin-bottom: 20px;
  }
  .policy h3:not(.none) {
    text-indent: -18px;
    padding-left: 18px;
  }
  .policy-box {
    margin: 0 0 30px;
  }
  .policy ol {
    margin-left: 19px;
  }
  .policy p:not(:last-child) {
    margin: 0 0 20px;
  }
  .dots > li {
    padding-left: 20px;
  }
  .maker {
    position: absolute;
    left: 0;
    top: 0;
  }
  .policy small {
    font-size: 11px;
  }
  .list-style1 > li {
    padding-left: 24px;
    margin: 0 0 25px;
  }
  .policy .indent {
    text-indent: -40px;
    padding-left: 40px;
  }
  .table-style table th {
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    padding: 20px 10px;
  }
  .table-style table td {
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    padding: 10px;
  }
  /* .terms h1 img {
    width: 150px;
  } */
  .terms .policy h3 {
    margin-top: 40px;
  }
}
@media screen and (min-width: 769px) {
  .terms h1 {
    padding-top: 95px;
  }
  .terms .policy h3 {
    font-size: 22px;
    margin-top: 50px;
  }
}
.terms .policy li p,
.terms .list-style1 > li {
  margin-bottom: 0;
}
.un-clickable {
  pointer-events: none;
}

/* slick */
.slick-dots {
  display: flex;
  justify-content: flex-end;
  position: absolute;
  right: 20px;
  bottom: 30px;
}
.slick-dots li {
  width: 80px;
  height: 5px;
  margin: 0 0 0 15px;
  background-color: #fff;
  position: relative;
  list-style: none;
  opacity: 0.4;
  transition: 0.3;
}
.slick-dots li.slick-active {
  opacity: 1;
}
.slick-dots li button {
  opacity: 0;
}
@media screen and (max-width: 768px) {
  .slick-dots {
    right: 15px;
    bottom: 20px;
  }
  .slick-dots li {
    width: 40px;
    height: 3px;
    margin: 0 0 0 10px;
  }
  .indent2 {
    text-indent: -12px;
    padding-left: 12px;
  }
}

/* sitepolicy */
.text-note {
  text-indent: -1em;
  padding-left: 1em;
  font-size: 11px;
  line-height: 1.7 !important;
}
.browser-title {
  font-size: 13px;
  margin-bottom: 6px;
  font-weight: normal;
}
.browser-list dl dt {
  padding: 10px;
  width: 170px;
  justify-content: flex-start;
  padding: 10px 15px 10px 20px;
}
.browser-list dl dd {
  width: calc(100% - 170px);
  background-color: #e7ebf0;
}
@media screen and (max-width: 768px) {
}
@media screen and (min-width: 769px) {
  .text-note {
    font-size: 14px;
  }
  .browser-title {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .browser-list dl dt {
    width: 370px;
    padding-left: 40px;
  }
  .browser-list dl dd {
    width: calc(100% - 370px);
    padding: 36px;
  }
}

/* modal */
.modal-opened {
  overflow: hidden;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.modal {
  background-color: #e7ebf0;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  padding: 60px 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}
.modal-opened .modal {
  z-index: 100;
  visibility: visible;
  opacity: 1;
}
.modal-close {
  position: absolute;
  right: 25px;
  top: 25px;
  font-size: 0;
  width: 26px;
  height: 26px;
  cursor: pointer;
  background: url(../img/close_btn.png) no-repeat 0 0 / contain;
}
.modal-container {
  width: 100%;
  max-width: 960px;
  position: relative;
}
.modal-box {
  height: 240px;
  padding: 10px;
  display: flex;
  align-items: center;
  position: relative;
}
.modal-box::before,
.modal-box::after,
.modal-container::before,
.modal-container::after {
  content: "";
  background: url(../img/bg_modal2x.png) no-repeat 0 0 / contain;
  width: 33px;
  height: 33px;
  position: absolute;
}
.modal-container::before {
  left: 0;
  top: 0;
  transform: rotate(-90deg);
}
.modal-container::after {
  right: 0;
  top: 0;
}
.modal-box::before {
  left: 0;
  bottom: 0;
  transform: rotate(180deg);
}
.modal-box::after {
  right: 0;
  bottom: 0;
  transform: rotate(90deg);
}
.modal-head {
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 14px;
}
@media screen and (max-width: 374px) {
  .modal-head {
    font-size: 3.75vw;
  }
}
@media screen and (min-width: 769px) {
  .modal {
    padding: 90px 20px;
  }
  .modal-close {
    width: 52px;
    height: 52px;
    right: 20px;
    top: 20px;
  }
  .modal-box {
    padding: 48px;
    height: 580px;
  }
  .modal-head {
    font-size: 30px;
    margin-bottom: 48px;
  }
  .modal-box::before,
  .modal-box::after,
  .modal-container::before,
  .modal-container::after {
    background-image: url(../img/bg_modal.png);
    width: 81px;
    height: 81px;
  }
}
@media screen and (max-height: 690px) and (min-width: 769px) {
  .modal-container {
    height: 90%;
  }
  .modal-box {
    height: 100%;
  }
}

/* service */
#service .breadcrums {
  padding-bottom: 90px;
}
#service .page-template h1 {
  margin-bottom: 100px;
}
.learn-head {
  text-align: center;
  line-height: 1.3;
  margin-top: 35px;
  margin-bottom: 28px;
}
.learn-head h2 {
  margin-bottom: 0;
  font-size: 30px;
  font-weight: 600;
}
.learn-head h3 {
  margin-bottom: 0;
  margin-top: 7px;
  font-size: 13px;
  font-weight: 600;
}
.learn {
  margin-bottom: 60px;
}
.learn p {
  line-height: 1.7;
}
.learn .photo {
  margin-top: 40px;
}
@media screen and (max-width: 362px) {
  .learn-head h2 {
    font-size: 8vw;
  }
  .learn-head h3 {
    font-size: 3.75vw;
  }
}
@media screen and (min-width: 769px) {
  #service .breadcrums {
    padding-bottom: 146px;
  }
  .learn {
    margin-bottom: 100px;
  }
  .learn-head {
    margin-top: 47px;
    margin-bottom: 48px;
  }
  .learn-head h2 {
    font-size: 50px;
  }
  .learn-head h3 {
    font-size: 18px;
    margin-top: 11px;
  }
  .learn p {
    line-height: 1.9;
  }
  .learn .photo {
    margin-top: 82px;
  }
}

/* digital */
.service-group {
  padding: 60px 0;
}
.service-group h2 {
  margin-bottom: 35px;
}
.dot-list {
  font-weight: 600;
  line-height: 1.7;
  margin-bottom: 40px;
}
.dot-list li {
  position: relative;
  padding: 0 0 0 16px;
}
.dot-list li::before {
  content: "";
  width: 12px;
  height: 12px;
  border-radius: 100%;
  background-color: #428fdd;
  position: absolute;
  left: 0;
  top: 5px;
}
.service-block h3 {
  margin-bottom: 20px;
}
.digital-block a {
  display: block;
  text-decoration: none;
  background-color: #fff;
  border-radius: 20px;
  padding: 25px 20px 20px;
}
.digital-block h4 {
  padding: 0 0 5px;
  border-bottom: 2px solid #3e3a39;
  margin-bottom: 10px;
}
.digital-block p {
  line-height: 1.7;
  margin-bottom: 10px;
}
.appstore {
  margin-bottom: 20px;
}
.real-item {
  background-color: #e7ebf0;
  border-radius: 20px;
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
}
.real-item:not(:last-child) {
  margin-bottom: 40px;
}
.real-body {
  width: 100%;
  padding: 25px 20px 30px;
}
.real-body h4 {
  font-weight: 600;
  font-size: 18px;
  border-bottom: 2px solid #3e3a39;
  padding: 0 0 5px 0;
  margin-bottom: 12px;
}
.real-body p {
  font-weight: 600;
  line-height: 1.7;
}
.real-thumb img,
.real-thumb {
  width: 100%;
}
.real-link {
  font-weight: 600;
  margin-top: 22px;
}
.real-link a {
  text-decoration: underline;
}
.real-link a[target="_blank"] {
  display: inline-block;
  position: relative;
  padding-right: 15px;
}
.real-link a[target="_blank"]::after {
  content: "";
  width: 10px;
  height: 8px;
  background: url(../img/ico4_2x.png) no-repeat left top / contain;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
@media screen and (max-width: 768px) {
  .service-group h2 img {
    max-width: 216px;
  }
  .service-block h3 img {
    max-width: 345px;
  }
  .digital-block h4 img {
    max-width: 305px;
  }
  .appstore img {
    max-width: 119px;
  }
  .digital-thumb {
    text-align: center;
  }
  .digital-thumb img {
    width: 68.533vw;
  }
  .real-body h4 img {
    max-width: 305px;
  }
  .real-thumb {
    background: none !important;
  }
}
@media screen and (min-width: 769px) {
  .service-group {
    padding: 120px 0;
  }
  .service-block h3 {
    margin-bottom: 35px;
  }
  .dot-list {
    font-size: 20px;
    margin-bottom: 120px;
  }
  .dot-list li {
    padding-left: 30px;
  }
  .dot-list li:not(:last-child) {
    margin-bottom: 4px;
  }
  .dot-list li::before {
    width: 18px;
    height: 18px;
    top: 8px;
  }
  .digital-block a {
    transition: opacity 0.3s ease;
    border-radius: 40px;
    padding: 50px 40px;
    position: relative;
  }
  .digital-block a:hover {
    opacity: 0.7;
  }
  .digital-block h4 {
    padding-bottom: 10px;
    border-bottom-width: 3px;
    margin-bottom: 22px;
  }
  .digital-block p {
    padding-right: 450px;
  }
  .appstore {
    margin-bottom: 0;
    margin-top: 20px;
  }
  .digital-thumb {
    position: absolute;
    right: 60px;
    bottom: 0;
  }
  .real-item {
    min-height: 322px;
    border-radius: 40px;
  }
  .real-body {
    width: calc(100% - 420px);
    padding: 50px 40px 0;
  }
  .real-body h4 {
    border-bottom-width: 3px;
    padding-bottom: 8px;
    margin-bottom: 22px;
  }
  .real-body p {
    line-height: 1.9;
  }
  .real-thumb {
    width: 420px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
  }
  .real-thumb img {
    display: none;
  }
  .real-link {
    margin-top: 45px;
  }
  .real-link a[target="_blank"] {
    padding-right: 25px;
  }
  .real-link a[target="_blank"]::after {
    width: 15px;
    height: 11px;
    background-image: url(../img/ico4.png);
  }
  .real-link a:hover {
    text-decoration: none;
  }
}
@media screen and (min-width: 769px) and (max-width: 920px) {
  .digital-block p {
    padding-right: 320px;
  }
  .digital-thumb {
    width: 300px;
    right: 40px;
  }
  .real-body {
    width: calc(100% - 355px);
  }
  .real-thumb {
    width: 355px;
  }
}

/* News page */
#news-page {
  padding-bottom: 60px;
}
#news-page .breadcrums {
  padding-bottom: 90px;
}
#news-page .page-template h1 {
  margin-bottom: 100px;
}
.tab-list {
  display: flex;
  flex-wrap: wrap;
  line-height: 1.2;
  font-weight: 600;
  margin-bottom: 40px;
}
.tab-list li {
  margin-right: 40px;
  cursor: pointer;
}
.tab-list li span {
  display: inline-block;
  position: relative;
  transition: color 0.3s ease;
}
.tab-list li span::after {
  content: "";
  background-color: #3abce1;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: -4px;
  right: 0;
  transform: scale(0);
  transition: transform 0.3s ease;
}
.tab-list li.current span {
  color: #3abce1;
}
.tab-list li.current span::after {
  transform: scale(1);
}
#news-page .tab-content h2 {
  margin-bottom: 30px;
  border-top: 2px solid #3e3a39;
  border-bottom: 2px solid #3e3a39;
  line-height: 1;
  font-size: 18px;
  font-weight: 600;
  padding: 12px 0;
}
.news-list.has-bg dl dd {
  background-color: #e7ebf0;
}
.tab-content {
  display: none;
}
.tab-content.current {
  display: block;
}
.wp-pagenavi {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  line-height: 1;
  font-weight: 600;
  font-size: 14px;
  margin: 60px -7px 0;
}
.wp-pagenavi span {
  margin: 0 7px 10px;
  height: 24px;
  display: flex;
  align-items: center;
}
.wp-pagenavi a {
  display: flex;
  align-items: center;
  height: 24px;
  text-decoration: underline;
  margin: 0 7px 10px;
}
.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink {
  text-decoration: none;
  padding-bottom: 4px;
}
.news-meta {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  font-weight: 600;
  line-height: 1;
  margin-bottom: 28px;
}
.meta-cat {
  background-color: #3e3a39;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 11px;
  height: 23px;
  margin-right: 10px;
  font-size: 0;
}
.meta-cat img {
  width: 54px;
}
.news-detail h1 {
  font-size: 35px;
  font-weight: 600;
  line-height: 1.3;
  margin-bottom: 30px;
}
.news-detail p {
  line-height: 1.7;
}
.news-back {
  margin-top: 40px;
}
.news-back .btn {
  background-color: #aba7a6;
  background-position: 12px center;
  background-image: url(../img/arrow4_2x.png);
}
.dotpdf-link li {
  padding-left: 20px;
  position: relative;
  font-weight: 600;
}
.dotpdf-link li::before {
  content: "●";
  position: absolute;
  left: 0;
  top: 0;
}
.dotpdf-link li a {
  text-decoration: underline;
}
.dotpdf-link li a::after {
  content: "";
  width: 12px;
  height: 14px;
  background: url(../img/pdf2x.png) no-repeat center / cover;
  display: inline-block;
  vertical-align: middle;
  margin: -3px 0 0 5px;
}
@media screen and (min-width: 769px) {
  #news-page .breadcrums {
    padding-bottom: 146px;
  }
  #news-page {
    padding-bottom: 120px;
  }
  .wp-pagenavi {
    margin-top: 100px;
  }
  .wp-pagenavi a,
  .wp-pagenavi span {
    margin-bottom: 0;
  }
  .wp-pagenavi a:hover {
    text-decoration: none;
  }
  .tab-list {
    margin-bottom: 85px;
  }
  .tab-list li span:hover::after {
    transform: scale(1);
  }
  #news-page .tab-content h2 {
    font-size: 32px;
    border-width: 4px;
    padding: 20px 0;
    margin-bottom: 40px;
  }
  .news-detail h1 {
    font-size: 60px;
    margin-bottom: 45px;
  }
  .news-meta {
    margin-bottom: 20px;
  }
  .meta-cat {
    padding: 0 14px;
    height: 30px;
    margin-right: 20px;
  }
  .meta-cat img {
    width: auto;
  }
  .news-detail p {
    line-height: 1.9;
  }
  .news-back {
    margin-top: 80px;
  }
  .news-back .btn {
    width: 420px;
  }
  .news-back .btn {
    background-image: url(../img/arrow4.png);
    background-position: 27px center;
    opacity: 1;
  }
  .news-back .btn:hover {
    background-color: #3abce1;
  }
  .dotpdf-link li {
    padding-left: 35px;
  }
  .dotpdf-link li a:hover {
    text-decoration: none;
  }
  .dotpdf-link li a::after {
    width: 15px;
    height: 18px;
    background: url(../img/pdf.png) no-repeat center;
    margin-left: 8px;
  }
}

/* gnav/submenu */
.gnav .g-sub {
  background-color: #fff;
  position: relative;
}
.gnav .g-sub::before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 7px 10px 7px;
  border-color: transparent transparent #fff transparent;
  position: absolute;
  top: -10px;
  right: 50%;
  transform: translateX(50%);
}
.g-sub p {
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 5px;
}
.gnav .g-sub li a {
  display: flex;
  background-image: none;
  color: #fff;
}
.g-sub a span,
.service-btns a span {
  display: inline-block;
  padding: 2px 0 2px 25px;
}
.gs1 {
  background: url(../img/ico5.png) no-repeat left center;
}
.gs2 {
  background: url(../img/ico6.png) no-repeat left center;
}
@media screen and (max-width: 768px) {
  .gnav .g-sub {
    padding: 15px 0 1px;
    margin: 10px 0 0;
  }
  .g-sub a span,
  .service-btns a span {
    padding-left: 20px;
  }
  .gs1 {
    background: url(../img/ico5_2x.png) no-repeat left center / 12px 15px;
  }
  .gs2 {
    background: url(../img/ico6_2x.png) no-repeat left center / 14px 19px;
  }
}
@media screen and (min-width: 769px) {
  .gnav li:hover .g-sub {
    opacity: 1;
    visibility: visible;
  }
  .gnav .g-sub {
    position: absolute;
    left: 0;
    top: 62px;
    width: 100%;
    z-index: 11;
    display: flex;
    justify-content: flex-end;
    padding: 15px 258px 15px 0;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
  }
  .gnav .g-sub::before {
    right: 554px;
    transform: translateX(0%);
  }
  .page-template .gnav .g-sub {
    background-color: #e7ebf0;
  }
  .page-template .gnav .g-sub::before {
    border-color: transparent transparent #e7ebf0 transparent;
  }
  .gnav .g-sub li,
  .gnav .g-sub li:last-child {
    margin: 0 0 0 20px;
  }
  .gnav .g-sub li a {
    width: 290px;
    height: 50px;
    font-size: 19px;
  }
  .service-btns {
    display: flex;
    justify-content: space-between;
    max-width: 1050px;
    margin: 40px auto 0;
  }
  .service-btns a {
    width: 280px;
    height: 60px;
    font-size: 20px;
    margin: 0;
    background-position: right 17px center;
  }
}
@media screen and (max-width: 768px) {
  .service-text .photo {
    position: relative;
  }
  .sbtn1 {
    position: absolute;
    left: 50%;
    top: 58vw;
    transform: translateX(-50%);
  }
  .sbtn2 {
    margin-top: 15px;
  }
}
/* services_digital */
.services_digital {
  margin: 0 0 80px;
}
.services_digital .photo {
  margin: 0 0 80px;
}
.digital-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.d-box {
  width: 580px;
  min-height: 360px;
  border-radius: 30px;
  background-color: #e7ebf0;
  font-weight: bold;
}
.d-box dt {
  text-align: center;
  background-color: #428fdd;
  border-radius: 30px 30px 0 0;
  padding: 16px 0 17px;
}
.d-box dd {
  font-size: 24px;
  padding: 0 40px;
  min-height: 300px;
  display: flex;
  align-items: center;
}
.is-sub1 dd {
  background: url(../img/services_digital/img2.png) no-repeat right 30px center;
}
.is-sub2 dd {
  background: url(../img/services_digital/img3.png) no-repeat right 30px center;
}
@media screen and (max-width: 1199px) {
  .digital-list {
    display: block;
  }
  .d-box {
    width: 100%;
    margin: 0 0 30px;
  }
}
@media screen and (max-width: 767px) {
  .services_digital {
    margin: 0 0 50px;
  }
  .services_digital .photo {
    margin: 0 0 50px;
  }
  .d-box {
    min-height: 215px;
    border-radius: 15px;
    margin: 0 0 20px;
  }
  .d-box dt {
    border-radius: 15px 15px 0 0;
    padding: 11px 0;
  }
  .d-box dt img {
    display: block;
  }
  .d-box dd {
    font-size: 14px;
    line-height: 2;
    padding: 0 20px;
    min-height: 180px;
  }
  .is-sub1 dd {
    background: url(../img/services_digital/img2_2x.png) no-repeat right 15px
      center / 108px auto;
  }
  .is-sub2 dd {
    background: url(../img/services_digital/img3_2x.png) no-repeat right 15px
      center / 108px auto;
  }
}
/* merit */
.section {
  margin: 0 0 80px;
}
.section:last-child {
  margin: 0 0 120px;
}
.title2 {
  font-size: 32px;
  font-weight: bold;
  border-top: 4px solid #3e3a39;
  border-bottom: 4px solid #3e3a39;
  padding: 12px 0;
}
.merit-list li:not(:last-child) {
  margin: 0 0 80px;
}
.merit-tag {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 160px;
  height: 46px;
  border-radius: 23px;
  background-color: #428fdd;
  margin: 0 0 15px;
}
.merit-tag img {
  display: block;
}
.merit-list h3 {
  font-size: 40px;
  font-weight: bold;
  margin: 0 0 10px;
}
.merit-list p {
  line-height: 2.1;
}
@media screen and (max-width: 767px) {
  .section {
    margin: 0 0 50px;
  }
  .section:last-child {
    margin: 0 0 60px;
  }
  .title2 {
    font-size: 18px;
    border-top: 2px solid #3e3a39;
    border-bottom: 2px solid #3e3a39;
    padding: 7px 0;
    margin: 0 0 30px;
  }
  .merit-list li:not(:last-child) {
    margin: 0 0 25px;
  }
  .merit-tag {
    width: 96px;
    height: 28px;
    border-radius: 14px;
    margin: 0 0 10px;
  }
  .merit-tag img {
    width: 60px;
  }
  .merit-list h3 {
    font-size: 20px;
  }
}
/* overview */
.subtitle {
  margin: 0 0 35px;
}
.overview-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 45px;
}
.overview-list li {
  width: 200px;
  margin: 0 40px 25px 0;
  text-align: center;
  font-size: 16px;
  position: relative;
}
.overview-list li:not(:last-child)::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 0 15px 15px;
  border-color: transparent transparent transparent #e7ebf0;
  position: absolute;
  right: -27px;
  top: 60px;
}
.overview-list .photo {
  margin: 0 0 5px;
}
.overview-list .photo img {
  border-radius: 10px;
}
.overview-flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.overview-text {
  max-width: 600px;
  line-height: 2;
}
.overview-text h3 {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.8;
  margin: 0 0 20px;
}
.j-popup {
  display: block;
  position: relative;
}
.j-popup:hover {
  opacity: 0.7;
}
.j-popup::after {
  content: "";
  width: 80px;
  height: 80px;
  background: url(../img/services_digital/play.png) no-repeat center / cover;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 1199px) {
  .overview-flex {
    display: block;
  }
  .overview-flex img {
    width: 100%;
  }
  .overview-text {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 767px) {
  .subtitle {
    margin: 0 0 30px;
  }
  .overview-list {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 45px;
  }
  .overview-list li {
    width: calc(50% - 27px);
    margin: 0 27px 15px 0;
    font-size: 11px;
  }
  .overview-list li:not(:last-child)::after {
    border-width: 10px 0 10px 10px;
    right: -20px;
    top: 45px;
  }
  .overview-list .photo img {
    border-radius: 5px;
  }
  .overview-text {
    max-width: 600px;
    line-height: 2;
  }
  .overview-text h3 {
    font-size: 18px;
    margin: 0 0 15px;
  }
  .j-popup {
    display: block;
    position: relative;
  }
  .j-popup:hover {
    opacity: 0.7;
  }
  .j-popup::after {
    width: 60px;
    height: 60px;
  }
}
/* guide */
.guide {
  display: flex;
  justify-content: space-between;
}
.guide li {
  width: 360px;
  height: 320px;
  border-radius: 20px;
  background-color: #e7ebf0;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  position: relative;
  margin: 0 0 60px;
  padding: 35px 0 0;
}
.guide li:not(:last-child)::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 34px 0 34px 30px;
  border-color: transparent transparent transparent #e7ebf0;
  position: absolute;
  right: -45px;
  top: 125px;
}
.guide p {
  margin: 0 0 35px;
  min-height: 60px;
}
.btns {
  display: flex;
  justify-content: center;
  text-align: center;
}
.btns li {
  margin: 0 10px;
}
.btns p {
  font-size: 16px;
  margin: 0 0 15px;
}
.popup {
  display: inline-block;
  max-width: 800px;
  margin: 0 auto;
  position: relative;
  border-radius: 4px;
  padding: 40px 0 0;
  margin: 20px 0 40px;
}
.popup video {
  width: 100%;
  height: auto;
}
@media screen and (max-width: 1199px) {
  .guide {
    display: block;
  }
  .guide li {
    margin: 0 auto 40px;
  }
  .guide li:not(:last-child)::after {
    border-width: 23px 25px 0 25px;
    border-color: #e7ebf0 transparent transparent transparent;
    right: 50%;
    top: 100%;
    margin: 10px -25px 0 0;
  }
  .btns {
    display: block;
  }
  .btns li:not(:last-child) {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 767px) {
  .btns p {
    font-size: 12px;
    margin-bottom: 10px;
  }
  .guide li {
    width: 270px;
    height: 240px;
    border-radius: 10px;
    font-size: 15px;
    padding: 30px 0 0;
  }
  .guide p {
    margin: 0 0 25px;
    min-height: 45px;
  }
  .guide .icon img {
    width: 115px;
  }
}

.d-box.is-full {
  width: 100%;
  margin: 0 0 40px;
}
.d-box.is-full dd {
  padding: 0;
}
.chart .digital-list {
  margin: 0 0 70px;
}
.chart .d-box dd {
  padding: 0 35px;
  min-height: 605px;
  text-align: center;
}
.chart .photo {
  margin: 0 0 70px;
}
.chart-address dl {
  margin: 20px 0 0;
}
.chart-address dl dt {
  font-size: 22px;
  font-weight: bold;
  margin: 0 0 8px;
}
.harvest-list {
  margin-top: 80px;
}
.harvest-list ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.harvest-list ul li {
  width: 300px;
  height: 300px;
  border-radius: 50%;
  background-color: #e7ebf0;
  margin: 20px 20px 0;
  padding: 64px 0 0;
}
.harvest-list p {
  margin: 12px 0;
  min-height: 54px;
}
@media screen and (max-width: 1199px) {
  .chart .d-box dd picture {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .d-box.is-full {
    width: 100%;
    margin: 0 0 40px;
  }
  .d-box.is-full dd {
    padding: 30px 0 40px;
  }
  .chart .digital-list {
    margin: 0 0 70px;
  }
  .chart .d-box dd {
    padding: 0 20px;
    min-height: 280px;
  }
  .chart .d-box dd.is-jr {
    min-height: 366px;
  }
  .chart .photo {
    margin: 0 0 50px;
  }
  .chart-address dl {
    margin: 15px 0 0;
  }
  .chart-address dl dt {
    font-size: 16px;
  }
  .chart-address img {
    width: 140px;
  }
  .harvest-list {
    margin: 40px -15px 0;
  }
  .harvest-list ul li {
    width: 226px;
    height: 226px;
    margin: 20px 20px 0;
    padding: 50px 0 0;
  }
  .harvest-list p {
    min-height: 39px;
  }
  .harvest-list h4 img {
    width: 155px;
  }
  .harvest-list .icon img {
    width: 77px;
    height: 77px;
  }
  .gmap iframe {
    height: 240px;
  }
}
@media screen and (min-width: 769px) {
  .gallery {
    display: flex;
    justify-content: center;
  }
  .gallery a:hover {
    opacity: 0.7;
  }
}
